Subject: New Reply Received - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 02:51:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Hi good morning <div dir="auto">Yes I already receive </div>
<div dir="auto">My order thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 11 Jun 2021, 05:18 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2651891</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Nora,<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>After checking your order, we found out that your order has been delivered successfully on <strong dir="ltr"><span style="white-space:pre-wrap" dir="ltr">​</span>6/8/21 2:46 PM</strong>,</div>
<div> </div>
<div>If you still believe that you did not receive your order , please contact us again within 24 hours.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2651891